extend("skarredheroes:silk");
loadTextures({
    "layer1": "skarredheroes:silk/silk_web_layer1",
    "layer2": "skarredheroes:silk/silk_web_layer2",
	"mask_layer1": "skarredheroes:silk/silk_web_mask_layer1"
});